Page 1 of 1

Has your site been compromised? READ THIS

Posted: Fri Oct 17, 2008 12:57 am
by brad
Has your site been compromised?

If so, unless you are running the latest version of Joomla, you probably won't get much sympathy from some of the users around here. Why? Because Joomla is amazingly quick to react to security exploits and patches are release when needed, often within hours.

So, before you post click here: http://feeds.joomla.org/JoomlaSecurityNews
Subscribe via email if you have not already done so.

Please don't try to blame 'Joomla' for your lack of security if your install is out of date.

Next, follow the link above: Security Checklist

What about your hosting setup? Read: http://community.joomla.org/blogs/leade ... oomla.html
.. be sure to follow the links in the post to previous blogs.

To sign up for the Vulnerable Extension List news feed

A self help checklist before posting on the forums is available at http://forum.joomla.org/viewtopic.php?f=432&t=475313